# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.key.LocalDateKeyDeserializer

Packages that use LocalDateKeyDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser.key

## Uses of LocalDateKeyDeserializer in com.fasterxml.jackson.datatype.jsr310.deser.key

Fields in com.fasterxml.jackson.datatype.jsr310.deser.key declared as LocalDateKeyDeserializer
Modifier and Type
Field
Description
`static final LocalDateKeyDeserializer`
LocalDateKeyDeserializer.`INSTANCE`